package com.sdtool.business.dao;

import com.dySweetFishPlugin.sql.dao.DatabaseShardingStrategy;

/**
 * Created by 81460 on 2020-03-25
 *
 * @author 81460
 */
public class SupplierDataBaseShardingStrategy implements DatabaseShardingStrategy<String> {

    @Override
    public String getDataSourceName(String shardingParameter) {
        return shardingParameter;
    }
}
